locked
not able to install .net framework 3.5 sp1 RRS feed

  • Question

  • hi

    i am trying to install auto cad 2011. while installing this i am getting an error saying that microsoft .net framework 3.5 sp1 error.

    i have downloaded it from Microsoft website but not able to install it. 

    please help.

    prakash

    Thursday, July 3, 2014 11:16 AM

Answers

  • Hi,

    To install framework 3.5 you don't need to download it as it comes with windows 7 as OS component.

    Follow steps mentioned below to install it.

    Step 1. Click on start > control panel > Programs
    Step 2. Click on turn windows features on or off, under Programs and Features section
    Step 3. Select Microsoft .Net Framework 3.5.1 and click on ok

    .Net framework 3.5 SP1 will now be installed.

    If there is any error message, please post back the error message screenshot and the CBS.Log under %WinDir%\Logs\CBS\CBS.log on Onedrive and share the link here.


    Kate Li
    TechNet Community Support

    • Marked as answer by Karen Hu Friday, July 18, 2014 12:53 PM
    Monday, July 7, 2014 6:53 AM

All replies

  • What will happen when you try to install it?

    Is there any error message?

    Try run Windows Update and install all updates.

    Sunday, July 6, 2014 11:33 AM
  • Hi,

    To install framework 3.5 you don't need to download it as it comes with windows 7 as OS component.

    Follow steps mentioned below to install it.

    Step 1. Click on start > control panel > Programs
    Step 2. Click on turn windows features on or off, under Programs and Features section
    Step 3. Select Microsoft .Net Framework 3.5.1 and click on ok

    .Net framework 3.5 SP1 will now be installed.

    If there is any error message, please post back the error message screenshot and the CBS.Log under %WinDir%\Logs\CBS\CBS.log on Onedrive and share the link here.


    Kate Li
    TechNet Community Support

    • Marked as answer by Karen Hu Friday, July 18, 2014 12:53 PM
    Monday, July 7, 2014 6:53 AM